<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Uppv0bsLEeyX4tpnHHxUyQ" id="_Uppv0LsLEeyX4tpnHHxUyQ" label="NetezzaDropTargetTable" version="0.1" item="_Uppv07sLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Uppv1LsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Uppv1bsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_Uppv1rsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:04.653+0200"/>
    <additionalProperties xmi:id="_Uppv17sLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Uppv2LsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_Uppv2bsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:04.653+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Uppv0rsLEeyX4tpnHHxUyQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_Uppv07sLEeyX4tpnHHxUyQ" property="_Uppv0bsLEeyX4tpnHHxUyQ" state="_Uppv0rsLEeyX4tpnHHxUyQ" system="true" eltName="Netezza">
    <content href="NetezzaDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
